/*
Theme Name: Raw by Bek
Theme URI: rawbybek.com.au
Description: Website for Raw by Bek
Author: Zeek Studios
Author URI: zeekstudios.com.au
Template: salient
Version: 0.1
*/

.healcode-button-white {
	border-radius: 200px!important;
    -webkit-border-radius: 200px!important;
    color: #fff !important;
    border-width: 2px!important;
    padding-top: 13px;
    padding-bottom: 13px;
    border: 2px solid rgba(255,255,255,0.75);
    padding-left: 42px;
    padding-right: 42px;
    font-size: 14px;
    font-family: Montserrat;
    text-transform: uppercase!important;
    letter-spacing: 1px;
    font-weight: bold;
}

.healcode-button-white:hover {
	background: #000;
}

#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_item > a,
.sf-menu ul li.current_page_item > a {
	color: #fff !important;
}

#header-outer:not([data-lhe="animated_underline"]) header#top nav ul li a:hover {
	color: #fff !important;
}

#header-secondary-outer {
	background: #000;
	border-bottom: 1px solid #000;
}

#header-secondary-outer nav >ul >li >a,
#header-secondary-outer nav >ul >li.current-menu-item >a {
	margin: 0;
	color: #fff;
	border-left: 1px solid #444444;
}

#header-secondary-outer nav >ul >li >a:hover {
	color: #fff !important;
	background: #444444;
}

#header-secondary-outer nav >ul >li:last-child {
	border-right: 1px solid #444444;
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
	
	#header-secondary-outer {
		border-bottom: none;
	}
	
	#header-secondary-outer nav ul.sf-menu {
		border-top: none !important;
	}
	
	#header-secondary-outer nav > ul > li:last-child {
		border-right: 1px solid #444444;
	}
	
	.vc-table-plugin-theme-classic {
		display: block;
	    width: 100%;
	    overflow-x: auto;
	}
}

@media only screen and (max-width: 690px) {
	#header-secondary-outer nav > ul > li:last-child {
		border-right: none;
	}
}

.online-submenu {
	background-color:#13110f; color: #ffffff;
}

.online-submenu li.current_page_item a {
	color: #fff;
	opacity: 1.0;
}

.woocommerce-message a {
	color: #000 !important;
}